body {
  background:     unset;
  outline:    0.0rem solid hsla(1000, 0%, 0%, 0) ;
  margin:          unset;
  box-sizing:      unset;
  padding:         unset;
  color:           unset;
  text-decoration: unset;

}

#housebg {
	background: url(images/house.jpg);
	width: 100vw;
	height: 100vh;
	background-size: cover;
	background-repeat: no-repeat;
}

#envelope {
	max-width: 20px;
	position: absolute;
	top: 690px;
	left: 770px;
}

#clue1 {
	background: url(images/paperback.png);
	/*width: 100vw;
	height: 100vw;*/
	background-repeat: repeat;
	background-size: cover;

}

#openenvel {
	position: absolute;
	z-index: 1;
	top: 15px;
	left: 300px;
}

#cluepass {
	position: absolute;
	z-index: 2;
	left: 450px;
	top: 500px;
}

#park1 {
	background: url(images/park1.png);
	width: 100vw;
	height: 100vh;
	background-repeat: no-repeat;
}

#stump {
	max-width: 20px;
	position: absolute;
	top: 450px;
	left: 900px;
}

#clue2 {
	max-width: 600px;
	position: absolute;
	top: 400px;
	left: 500px;
}

#todolink {
	position: absolute;
	top: 450px;
	left: 860px;
	font-family: sans-serif;
	font-size: 10pt;
}

#windupbird {
	display: flex;

	justify-content: center;
}

#openbook {
	position: absolute;
	max-height: 100vh;
	z-index: 1;
}

#wubtext {
	position: absolute;
	z-index: 2;
	max-width: 1000px;
	margin-top: 20px;
}

#wellcluepass {
	position: absolute;
	z-index: 3;
	top: 400px;
	left: 900px;
}

#alleywell{
	background: url(images/195alley.png);
	width: 100vw;
	height: 100vh;
	background-repeat: no-repeat;
}

#welltext {
	position: absolute;
	background-color: lightgreen;
	font-family: sans-serif;
	font-size: 10pt;
	left: 40px;
	top: 90vh;
}

#sprinklerclue {
	position: absolute;
	max-width: 10px;
	top: 630px;
	left:920px;
}

#liberty img {
	height: 100%;
	overflow: none;
}

#libertypass {
	background-color: white;
	position: absolute;
	border: 3px;
	border-color: black;
	height: 130px;
	width: 180px;
	font-family: sans-serif;
	font-size: 10pt;
	top: 380px;
	left: 810px;
	text-align: center;
}

#bikesign {
	background-image: url(images/bikesign.png);
	background-repeat: no-repeat;
}

#parkhours {
	background-image: url(images/parkhours.png);
	background-repeat: no-repeat;
}

#telephonepole {
	background-image: url(images/telephonepole.png);
	background-repeat: no-repeat;
}

#catposter {
	max-width: 500px;
	position: absolute;
	top: 50px;
	left: 500px;
	z-index: 1;
}

#coords {
	max-width: 200px;
	position: absolute;
	top: 580px;
	left: 550px;
	z-index: 2;
}

#cityline {
	background-image: url(images/citylinechairs.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100vw;
}

#smallnote {
	position: absolute;
	max-width: 40px;
	top: 200px;
	left: 1130px;
}

#lastclue {
	position: absolute;
	font-family: sans-serif;
	font-size: 10pt;
	top: 460px;
	left: 600px;

}

#gardnerpark {
	background-image: url(images/gardner.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	

}

#gardnersign {
	display: flex;
	text-align: center;

}

#gardnersign img {
	max-height: 50vh;
	position: absolute;
	top: 130px;
	right: 580px;
	z-index: 1;
}

#gardnerpass {
	position: absolute;
	top: 480px;
	right: 700px;
	z-index: 2;
	font-family: sans-serif;
	font-size: 10pt;
	width: 170px;
	background-color: #E6E6E1;
}

#theslide {
	background-image: url(images/theslide.png);
	background-repeat: no-repeat;
	background-size: cover;
	/*height: 100vh;*/
}